/* core */
.carousel {
    overflow: hidden;
    cursor: pointer;
}
#c10 .carousel > ul {
    position: relative;
    width: 9999px;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
#c25 .carousel > ul {
    position: relative;
    width: 9999px;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.carousel > ul > li {
    float: left;
    margin: 0 10px;
    padding: 0;
    list-style: none;
}
.carousel-vertical > ul {
    height: 9999px;
    width: 100%;
}
.carousel_moving {
  pointer-events: none !important;
}
.carousel_loading {
  min-height: 50px;
  background: url('../images/AjaxLoader.gif') no-repeat center center transparent;
}

/* style*/
body {
}
.carousel_wrap {
    padding: 10px 50px;
}

.carousel_wrap p {
    margin-bottom:20px;
}

.clearout {
    height:20px;
    clear:both;
}
.hidden {
    display: none;
}
#c10 .carousel-wrap {
    margin: 0 auto;
    width:100%;
   /* max-width: 1600px;
    margin: 0 auto;*/

}
.carousel-items { 
    text-align:center;
}

#c10 .carousel {
    width:90%;
    max-width: 1600px;
    margin: 0 auto;
}

#c25 .carousel {
    width:90%;
    max-width: 1800px;
    margin: 0 auto;
}



.carousel a {
  display: block;
  color: #444;
}

.carousel-pager {
  display: block;
  padding: 0;
}
.carousel-pager li {
  display: inline-block;
  margin: 0 10px;
}
.carousel-pager a {
  display: block;
  width: 10px;
  height: 10px;
  text-indent: 100%;
  white-space: nowrap;
  background-color: #ccc;
  overflow: hidden;
}
.carousel-pager-active a {
  background-color: #f8fc28;
}

.carousel-vertical  {
  position: relative;
  max-width: 230px;
  margin: 0 auto;
}
.carousel-vertical {
  height: 200px;
}

.carousel-vertical li {
  margin: 10px 0;
}

.carousel-wrap {
  position: relative;
}

.carousel-nav {
  width: 100%;
	position: absolute;
	top: 50%;
	z-index: 5;
	margin-top: -75px;
}

.carousel-nav-prev {
  display: block;
	background: #606060 url("../img/slider_scroll_left.png") no-repeat 0 0;
	width: 50px;
	height: 80px;
	position: absolute;
	left: 0;
}

.carousel-nav-next {
  display: block;
	background: #606060 url("../img/slider_scroll_right.png") no-repeat 0 0;
	width: 50px;
	height: 80px;
	position: absolute;
	right: 0;
}


@media only screen and (min-width: 481px) {
  .carousel li {
    width: 230px;
  }
}
@media only screen and (min-width: 961px) {
  .carousel li {
    width: 230px;
  }
}